.tour_row + .tour_row {
    padding-top: 20px;
    margin-top: 20px;
    border-top: 1px solid #e8e8e8;
}
.tour_row .tour_details h3 {
    font-size: 25px;
    margin: 0;
    padding-bottom: 15px;
    font-weight: 500;
    color: #333;
}
.tour_row .tour_details p {
    font-size: 15px;
    line-height: 30px;
    color: #484848;
    margin: 0 0 10px;
}
.tour_row .tour_details ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.tour_row .tour_details ul li {
    margin-bottom: 10px;
    display: inline-block;
    width: auto;
    padding-right: 40px;
    color: #333;
}
.tour_row .tour_details ul li span:first-child {
    font-weight: 900;
    font-size: 11px;
    color: #CCC;
    letter-spacing: .166em;
    line-height: 20px;
    text-transform: uppercase;
    display: block;
}
.tour_row .tour_details ul li span + span {
    font-size: 14px;
    line-height: 21px;
    display: block;
}
.tour_row .tour_image {
    height: 340px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

@media (min-width: 768px) {
    .tour_row {
        display: grid;
        grid-template-columns: 45% 55%;
        gap: 45px;
    }
    .tour_row .tour_details {
        display: grid;
        grid-template-rows: 40px auto 50px 55px;
    }
    .tour_row .tour_details.no_description {
        grid-template-rows: 40px 25px 50px 80px;
        height: 195px !important;
        align-self: center;
    }
    .tour_row .tour_details.no_description .tour_controls {
        padding-top: 25px;
    }
}

@media (max-width: 767px) {
    .tour_row .tour_details {
        margin-top: 15px;
    }
}